server {
	server_name oduvs.od.ua www.oduvs.od.ua;
	charset off;
	disable_symlinks if_not_owner from=$root_path;
	include /etc/nginx/vhosts-includes/*.conf;
	include /etc/nginx/vhosts-resources/oduvs.od.ua/*.conf;
	access_log /var/www/httpd-logs/oduvs.od.ua.access.log;
	error_log /var/www/httpd-logs/oduvs.od.ua.error.log notice;
	ssi on;
	set $root_path /var/www/oduvs/data/www/oduvs.od.ua;
	root $root_path;
	location / {
	}
	listen 178.20.159.174:80;
}